unit uIEditorElegirArticulosAlbaranesCliente;

interface

uses
  uIEditorElegirArticulos;

type
  IEditorElegirArticulosAlbaranesCliente = interface(IEditorElegirArticulos)
  ['{ECE0512E-9D55-4AFE-91E2-A6F6A38A87D2}']
  end;


implementation

end.
